不能发现包 5/04/28 周二T14...错误

wgh728 · · 3582 次点击
polaris
社区,需要你我一同完善!
已测试通过,问题解决
#7
更多评论
补充一下,我初步是认为是最新的版本里面没有util.Date这个包。
#1
polaris
社区,需要你我一同完善!
这一块Windows下确实有点问题。直接改为 `go install -tags "debug" -ldflags "-X util.version.Version "%VERSION%" ./... ` 试试?
#2